
Infrastructure - Task #780

Story # 957 (Closed): CN Service layer should be refactored for 0.6 release

AbstractProxyServiceImpl.java largely overidden.  Still needed?

2010-08-11 08:23 - Rob Nahf

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.12-Block.2   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

is AbstractProxyServiceImpl used? Can we pull the forwardRequest and debugWrapper implementations back into the base class?

or get rid of this abstract class?

History

#1 - 2010-10-07 00:31 - Matthew Jones

- Target version deleted (CCI.Prototype.Review)

- Parent task set to #957

- Milestone set to CCI-0.6

#2 - 2010-10-07 21:45 - Robert Waltz

- Milestone changed from CCI-0.6 to CCI-0.5

#3 - 2011-03-28 16:28 - Robert Waltz

- Status changed from New to Closed

- Estimated time set to 0.00
